Source: node-window-size
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-define-property <!nocheck>
 , node-is-number <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-window-size
Vcs-Git: https://salsa.debian.org/js-team/node-window-size.git
Homepage: https://github.com/jonschlinkert/window-size
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: window-size
Architecture: all
Depends: ${misc:Depends}
 , node-define-property
 , node-is-number
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: get the height and width of the terminal
 reliable way to get the height and width of the terminal/console in a node.js
 environment.
 .
 Node.js is an event-based server-side JavaScript engine.
